Subject: linux-next: build warning after merge of the hwmon-staging tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 3 May 2022 17:22:59 +1000

Hi all,

After merging the hwmon-staging tree, today's linux-next build (htmldocs)
produced this warning:

Documentation/hwmon/lan966x.rst: WARNING: document isn't included in any toctree

Introduced by commit

  14ed2cdb02e0 ("hwmon: add driver for the Microchip LAN966x SoC")

-- 
Cheers,
Stephen Rothwell